/*
Theme Name: Blocksy Child
Theme URI: https://creativethemes.com/blocksy/
Description: Motyw potomny dla Blocksy
Author: Maciej Wojciechowski
Author URI: https://znaneatrakcje.pl/
Template: blocksy
Version: 1.0.0
Text Domain: blocksy-child
*/
.link-to-web:hover{
		color:#491d29 !important;
}
.pum-close.popmake-close{
color:#fff !important;
background-color:#491d29 !important;
}

#popmake-2672{
	padding:0 !important;
	position:fixed  !important;
}
html.pum-open .pum-overlay.pum-active { 
	background-color: rgba(0, 0, 0, 0.1) !important; 
	backdrop-filter: blur(6px); 
	-webkit-backdrop-filter: blur(6px); /* dla Safari */ 
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.8) inset;
}


/* Sticky tylko na desktopie */
@media (min-width: 901px) {
  #header {
    position: sticky !important;
    top: 0 !important;
    z-index: 50 !important;
  }
}

/* Mobile – header NIE może być sticky */
@media (max-width: 900px) {
  #header {
    position: sticky !important;
    top: 0 !important;
    z-index: 9999;
  }
}

/* Offcanvas musi być nad headerem */
#offcanvas,
.ct-panel {
  z-index: 99999 !important;
}

.footer-list ul.elementor-icon-list-items {
  list-style: none;
	padding:0;
}

.e-con-inner{
	padding:0 !important;
}
/* Logo */
.site-branding.logo img {
    border-radius: 50%;
    margin-top: 3px;
    transform-origin: center;
}
/* elementy menu */
.ct-container-fluid{
	display:flex;
	justify-content: space-around;
  align-items: center;
  align-self: center;
}
/* baner header */
#n2-ss-2item1{
	border-radius: 0px 30px 30px 0px !important;
}

#n2-ss-6item1{
	border-radius: 0px 30px 30px 0px !important;
}
#n2-ss-8item1{
	border-radius: 0px 30px 30px 0px !important;
}

/* logo */
.site-branding.logo {
	    margin-top: -6px !important;
}
.elementor-element-24f65a8 {
    padding: 0 !important;
}

strong{
	color:#491d29;
}

/* Pastylki na stronie głównej */
.elementor-element-7a17258{
    width: 90vw !important;
		height: 700px;
}

.elementor-element-2db43bc{
	padding:0 !important;
} 
.elementor-element-b50a341 img {
   	height:700px;
	object-fit: cover;
	object-position: center;
}
.elementor-element-9dfb799{
	padding:0 !important;
}
.elementor-element-5d941f1{
	padding:0 !important;
}
.elementor-element-47af8ae{
	padding:0 !important;
}
.elementor-element-16dddd8{
	padding:0 !important;
}
.elementor-element-45e18f3{
	padding:0 !important;
}
.elementor-element-e4bf556{
	padding:0 !important;
} 
.elementor-element-b68804d{
	padding:0 !important;
} 
.elementor-element-4433221{
	padding:0 !important;
}

.elementor-element-9de1f6f{
	padding:0 !important;
}
.elementor-element-0dc0647{
	padding:0 !important;
}
.elementor-element-91169cc{
	padding:0 !important;
}
.elementor-element-da8237d{
	padding:0 !important;
}
.elementor-element-533fab7{
	padding:0 !important;
}
.elementor-element-ea617ce{
	padding:0 !important;
}
.elementor-element-2ea4aba{
	padding:0 !important;
}
.elementor-element-75a4c46{
	padding:0 !important;
}
.elementor-element-5e9dde0{
	padding:0 !important;
}
.elementor-element-a307db8{
	padding:0 !important;
}
.elementor-element-2c0445e{
	padding:0 !important;
}
.elementor-element-6b103bc{
	padding:0 !important;
}
.list-about-algo .elementor-icon-list-item {
  border-left: 3px solid #491d29;
	padding-left: 30px;
  margin-bottom: 30px;
}

.list-about-algo-bordo .elementor-icon-list-item{
  border-left: 3px solid #fff;
	padding-left: 30px;
  margin-bottom: 30px;
}

.img-list-coop img {
	    margin-left: 120px;
}

.wpforms-container{
	display:flex;
	width: 50vw !important;
	background-color: #491d29 !important;
	padding: 30px !important;
	border-radius: 65px !important;align-content
}

.wpforms-field-label{
	font-weight:300 !important;
}

.wpforms-field-large{
	display:block !important;
	margin: 0 auto;
	border-radius: 15px !important;
	width: 45vw !important;
}
.wpforms-field-small{
	border-radius: 15px !important;
	width: 45vw !important;
}
.wpforms-submit{
	display:block !important;
	margin: 0 auto !important;
	background-color: #7f9996 !important;
}

.wpforms-field{
	padding:5px !important;
}

#n2-ss-5item1{
	padding:5px 20px !important;
}

#n2-ss-5item2{
	padding:5px 20px !important;
}
@media (max-width: 1100px) {
	.n-uc-pOtlmiK6gbDS .n2-style-a69ede09cbd58cd9224577698de789e6-heading{
		font-size: 24px !important;
	}
	.n-uc-A2ovH0EFqLgA .n2-style-497bbb6ad9252d7f05c974d56aed3cd8-heading{
		font-size: 52px !important;
	}
	.wpforms-container{
		width:80vw !important;
	}
	.wpforms-field-large{
		width:62vw !important; 
	}
	.wpforms-field-small{
		width:62vw !important; 
	}
	.wpforms-field-label-inline{
		font-size:12px !important;
	}
	.ct-panel-inner{
		background-color:#fff !important;
	}
	.ct-toggle-close{
		    background-color: #491D29 !important;
	}
	.ct-icon{
		color: #491D29 !important;
	}
}
@media (max-width: 700px) {
	/*linki pod banerem*/
	.ct-header-main {
/*    position: static !important; 
		top: auto !important; 
		z-index: auto !important; */
}
	.site-branding.logo{
		margin:0 0 0 0px !important;
	}
  .img-list-coop img {
	    margin-left: 0px;
}

  .elementor-element.elementor-element-2e87146 {
    width: 100% !important;
    max-width: 390px !important;
  }
	
	.elementor-element.elementor-element-27a5434 .elementor-button {
    width:75vw;
}
	.elementor-element.elementor-element-dd7cb66 .elementor-button {
    width:75vw;
}
	
	.elementor-element.elementor-element-cca605c .elementor-button {
    width:75vw;
}
	
	.elementor-element.elementor-element-52e33c9 .elementor-button {
    width:75vw;
}
.e-n-accordion-item-title .e-n-accordion-item-title-text {
  text-align:center;
	padding:0 5px;
}
	.wpforms-container{
		width:80vw !important;
	}
	.wpforms-field-large{
		width:62vw !important; 
	}
	.wpforms-field-small{
		width:62vw !important; 
	}
	.wpforms-field-label-inline{
		font-size:12px !important;
	}
	
}

div.cky-notice-btn-wrapper button.cky-btn.cky-btn-reject {
  border-color:#491d29 !important;
	color:#491d29 !important;
}

div.cky-notice-btn-wrapper button.cky-btn.cky-btn-customize {
  border-color:#491d29 !important;
	color:#491d29 !important;
}

div.cky-notice-btn-wrapper button.cky-btn.cky-btn-accept {
  border-color:#491d29 !important;
	color:#fff;
	background-color: #491d29 !important;
}

.cky-notice-btn-wrapper .cky-btn-accept {
	background-color:#491d29 
}
